@charset "utf-8";

* {
	margin: 0;
	padding: 0;
}

div, p, dd {
	/*font-family: Kanit;*/
}


body {
	font-family: Kanit, sans-serif;
	background:url(../images/exclusive_paper.jpg);
	color: #666;
}

img {
	border: 0;
}


table {
	font-family: "Kanit";
	font-size:14px;
}

button {
	padding: 0 5px 0 5px;
	color:#FFFFFF;
}

.topbtn {
color:#FFFFFF !important;
font-size:12px;
margin-left:10px;
padding: 2px 8px;
}

.topbtn i {
color:#FFFFFF !important;
font-size:12px;
}


.content_header {
	font-family: Kanit, Arial, Helvetica, sans-serif;
	font-size:22px;
	color:#336699;
}

.content_menu {
	display: block;
	font-family: Kanit, Arial, Helvetica, sans-serif;
	font-size:22px;
	color:#336699;
	height: 30px;
	margin: 10px;
}

.content_desc {
	font-family: Kanit, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#666666;
	padding-left: 1px;
	line-height: 12pt;
}


.tabs {
	color: #004099;
	font-family: Kanit, Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	font-weight: bold;
	padding-left: 5px;
	height:26px;
	background: file(images/main_left.gif) repeat-x;
}

.tabs a, .tabs a:visited {
	color: #666666;
	text-transform: uppercase;
	font-weight: bold;
	text-decoration: none;

}
.tabs a:hover {
	color: #FF2020;
}

.left_message {
	font-size:14px;
	color:#3a6a88;
	padding:0px 0px 0px 10px;
	/*background-color: #97d0f2;
	border: solid 1px  #5ca0ca;*/
	margin-bottom: 10px;
}
.left_message a, .left_message a:visited {
	color: #3a6a88;
	text-decoration:none;
}
.left_message a:hover {
	color: #FF2020;
	text-decoration:underline;
}

.left_head {
	font-size:14px;
	color:#2780b7;
	padding:5px 5px 5px 0px;
	margin-top:15px;
	margin-left:10px;
	border-bottom: solid 1px #5ca0ca;
	font-weight:bold;
}

.left_sub {
	font-size:14px;
	color:#0099CC;
}

.left_sub a, .left_sub a:visited {
	display: block;
	color:#0099CC;
	padding:4px 0px 4px 15px;
	margin-left:10px;
	text-decoration:none;
}

.left_sub a:hover{
	color: #006699;
	/*background-color: #FFFFFF;*/
	text-decoration:none;
}

.left_sub_current  {
	font-size:14px;
	display: block;
	padding:4px 0px 4px 15px;
	margin-left:10px;
	color: #FFFFFF;
	/*border-bottom: 1px solid #FFEE99;*/
	background-color: #3399CC;
}
.left_sub_current a, .left_sub_current a:hover,  .left_sub_current a:visited {
	color:#FFFFFF;
	text-decoration:none;
}
.left_sub_current i {
color:#FFFFFF;
padding-right:4px;
font-size:0.8em;
}

/*
.left_sub_current  {
	font-size:14px;
	display: block;
	padding:4px 0px 4px 2px;
	margin-left:10px;
	color: #aa0000;
	border-bottom: 1px solid #FFEE99;
	background-color: #FFFFFF;
}
.left_sub_current i {
color:#909090;
padding-right:4px;
font-size:0.8em;
}
*/

.tabs_active_left {
	color: #004099;
	font-family: Kanit, Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	font-weight: bold;
	padding-left: 10px;
	padding-right: 4px;
	font-size:12px;
	background:url("../images/tab_active_left.gif") no-repeat;
}
.tabs_active_right {
	background:url("../images/tab_active_right.gif") no-repeat;
	width:6px;
}

.tabs_normal_left {
	color: #004099;
	font-family: Kanit, Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	font-weight: bold;
	padding-left: 10px;
	padding-right: 4px;
	font-size:12px;
	background:url("../images/tab_normal_left.gif") no-repeat #F0F0F0;
}
.tabs_normal_right {
	background:url("../images/tab_normal_right.gif") no-repeat #F0F0F0;
	width:6px;
}

.errorbox {
	display:block;
	font-size:14px;
	color:#a30000;
	padding:7px;
	background-color: #ffcccc;
	border: solid 1px  #dd7777;
	margin-bottom: 10px;
}

.successbox {
	display:block;
	font-size:14px;
	color:#009933;
	padding:7px;
	background-color: #d3ffcc;
	border: solid 1px  #85dd77;
	margin-bottom: 10px;
}

.notebox {
	display:block;
	font-size:14px;
	color:#804000;
	padding:7px;
	background-color: #FFFFEE;
	border: solid 1px  #CC9900;
	margin-bottom: 10px;
}

.copyright {
	padding-top:10px;
	margin-bottom: 10px;
}

ul.bluebtn {
	padding-right: 5px;
	margin-top: 2px;
	list-style: none;
	float: left;
	clear: left;
}
ul.bluebtn li {
	float: left;
}
ul.bluebtn li a {
	float: left;
	text-decoration: none;
	color: #444;
	padding: 4px 15px 0 0;
	margin-right: 5px;
	font: 600 14px Kanit, "Arial", Helvetica, sans-serif;
}
ul.bluebtn li a span {
	float: left;
	padding-right: 12px;
	display: block;
	margin-top: -4px;
	height: 24px;
}
ul.bluebtn li a:hover {
 	color: #0d5f83;
	background: url(../images/blue.png) no-repeat top right;
}
ul.bluebtn li a:hover span {
	background: url(../images/blue.png) no-repeat top left;
}
ul.bluebtn li a.current {
	background: url(../images/blue.png) no-repeat top right;
 	color: #0d5f83;
}
ul.bluebtn li a.current span {
	background: url(../images/blue.png) no-repeat top left;
}





ul.bluebtn2 {
	padding-right: 5px;
	margin-top: 2px;
	list-style: none;
	float: left;
	clear: left;
}
ul.bluebtn2 li {
	float: left;
}
ul.bluebtn2 li a {
	float: left;
	text-decoration: none;
	color: #444;
	padding: 4px 15px 0 0;
	margin-right: 5px;
	font: 600 12px "Kanit", "Arial", Helvetica, sans-serif;
	background: url(../images/grey.png) no-repeat top right;
}
ul.bluebtn2 li a span {
	float: left;
	padding-right: 12px;
	display: block;
	margin-top: -4px;
	height: 24px;
	background: url(../images/grey.png) no-repeat top left;
}

ul.bluebtn2 li a:hover {
 	color: #0d5f83;
	background: url(../images/blue.png) no-repeat top right;
}

ul.bluebtn2 li a:hover span {
	background: url(../images/blue.png) no-repeat top left;
}

ul.bluebtn2 li a.current {
	background: url(../images/blue.png) no-repeat top right;
 	color: #0d5f83;
}

ul.bluebtn2 li a.current span {
	background: url(../images/blue.png) no-repeat top left;
}


ul.orangebtn2 {
	padding-right: 5px;
	margin-top: 2px;
	list-style: none;
	float: left;
	clear: left;
}
ul.orangebtn2 li {
	float: left;
}
ul.orangebtn2 li a {
	float: left;
	text-decoration: none;
	color: #444;
	padding: 4px 15px 0 0;
	margin-right: 5px;
	font: 600 12px "Kanit", "Arial", Helvetica, sans-serif;
	background: url(../images/grey.png) no-repeat top right;
}
ul.orangebtn2 li a span {
	float: left;
	padding-right: 12px;
	display: block;
	margin-top: -4px;
	height: 24px;
	background: url(../images/grey.png) no-repeat top left;
}

ul.orangebtn2 li a:hover {
 	color: #0d5f83;
	background: url(../images/orange.png) no-repeat top right;
}

ul.orangebtn2 li a:hover span {
	background: url(../images/orange.png) no-repeat top left;
}

ul.orangebtn2 li a.current {
	background: url(../images/orange.png) no-repeat top right;
 	color: #0d5f83;
}

ul.orangebtn2 li a.current span {
	background: url(../images/orange.png) no-repeat top left;
}


.table {
	width: 100%;
	border: 1px solid #CCCFD3;
	background-color: #FFFFFF;
	padding: 1px;
}

.th {
	padding: 3px 4px;
	color: #FFFFFF;
	background: #70AED3 url("../images/gradient2b.gif") bottom left repeat-x;
	border-top: 1px solid #6DACD2;
	border-bottom: 1px solid #327AA5;
	text-align: left
	font-size: 12px;
	text-transform: uppercase;
}

.td {
	text-align: left;
	font-size: 12px;
	padding: 4px;
	line-height: 12px;
}

td a {
	color: #666666;
	text-decoration:none;
}

td a:hover {
	color: #333333;
	text-decoration:underline;
}

.contenttable {
	width: 100%;
	/*border: 1px solid #CCCFD3;*/
	/*background-color: #FFFFFF;*/
	/*padding: 1px;*/
	font-size:14px;
}
/*
.contenttable th {
	padding: 3px 4px;
	color: #FFFFFF;
	background: #70AED3;
	border-bottom: 2px solid #327AA5;
	text-align: left;
	font-size: 0.75font-size: 12px;;
	text-transform: uppercase;
	font-size:14px;
	height: 22px;
}
*/
.contenttable th {
	padding: 3px 4px;
	color: #333;
	background: #EaFaFF;
	border-bottom: 2px solid #327AA5;
	text-align: left;
	font-size: 12px;
	text-transform: uppercase;
	font-size:14px;
	height: 25px;
}
.contenttable td {
	text-align: left;
	font-size:14px;
	padding: 4px;
	line-height: 12px;
	height:18px;
}

.contenttable_footer { border-top: 2px solid #bbb; }
/*.r1 { background-color: #F9F9F9; }*/
.r1 { background-color: #E0E0E0; border-bottom: 1px dotted #CCC; }
.r1 a, a:visited { color:#555; text-decoration:none; }
.r1 a:hover { text-decoration:underline; }

/*.r2 { background-color: #DCEBFE; }*/
.r2 { background-color: #F0F0F0; border-bottom: 1px dotted #CCC; }
.r2 a, a:visited { color:#555; text-decoration:none; }
.r2 a:hover { text-decoration:underline; }

.r3 { background-color: #FAFAFA; border-bottom: 1px dotted #CCC; }
.r3 a, a:visited { color:#555; text-decoration:none; }
.r3 a:hover { text-decoration:underline; }

.r4 { background-color: #FFEEEE; border-bottom: 1px dotted #CCC; }
.r4 a, a:visited { color:#555; text-decoration:none; }
.r4 a:hover { text-decoration:underline; }

.r5 { background-color: #F5F5F5; border-bottom: 1px dotted #CCC; }
.r5 a, a:visited { color:#555; text-decoration:none; }
.r5 a:hover { text-decoration:underline; }

.boardban { background-color: #FFE0E0; border-bottom: 1px dotted #CCC; }
.boardban a, a:visited { color:#555; text-decoration:none; }
.boardban a:hover { text-decoration:underline; }

.col1 { background-color: #DCEBFE; }
.col2 { background-color: #F9F9F9; }

.boardtable {
	font-family: Kanit;
	font-size:14px;
	color:#333;
}

.board {
	font-size:14px;
	border-collapse: collapse;
}

.board th {
	color:#FFF;
	background: url(images/board_head_bg.gif) repeat-x #297616;
	padding:2px;
	height:25px;
}
.board td {
	background-color: #F5F5F5;
	border-bottom: 1px dotted #CCC; 
	padding:2px;
	height:25px;
}

.board #page {
	font-size:14px;
	color:#444;
	padding:2px;
	background-color:#FFF;
	height:20px;
}

.board a, .board, board a:visited {
	font-size:14px;
	color:#369;
	text-decoration:none;
}
.board a:hover {
	text-decoration:underline;
}

.b_head {
	color:#060;
	font-size:16px;
	font-weight:bold;
	padding: 5px 0 5px 0;
	border-bottom: 1px dashed #ccc;
}

.b_body {
	color:#333;
	font-size:14px;
	padding: 10px 0 15px 0;
	border-bottom: 1px dashed #ccc;
}

.b_body #head {
	color:#333;
	font-weight:bold;
	font-size:16px;
	padding: 0px 0 15px 0;
}

.b_info {
	font-size:14px;
	color:#444;
	padding: 5px 0 1px 0;
}



.td1{
	background:#d1ffe8;
}

.scheduletable td {
	border-bottom: 1px solid #CCC;
}


.scrollbox {
	border: 1px solid #999;
	width: 498px;
	height: 200px;
	background: #FFFFFF;
	overflow-y: scroll;
}
.scrollbox img {
	float: right;
}
.scrollbox div {
	padding: 3px;
	font-size:14px;
	font-family:Kanit;
}
.scrollbox div input {
	margin: 0px;
	padding: 0px;
	margin-right: 3px;
}
.scrollbox div.even {
	background: #FFFFFF;
}
.scrollbox div.odd {
	background: #E4EEF7;
}

